.text-button--u-i44fpgn7q {transform: translate3D(0px, 0px, 0px);}
.div--u-iyw6o896h {transform: scale3d(1, 1, 1);}
.div--u-iwmvf568i {display: inline-flex; height: auto; align-items: center; justify-content: center; overflow-x: hidden; overflow-y: hidden; width: auto; transform: rotateX(0deg) rotateY(0deg) rotateZ(-20grad); position: absolute; bottom: 26px; left: -46px;}
.text--u-iu5ek77hs {color: rgba(255, 255, 255, 1); font-size: 24px; letter-spacing: -0.01em; line-height: 100%; flex-shrink: 0; user-select: none;}
.text--u-i2tm8baj7 {color: rgba(255, 255, 255, 1); font-size: 24px; letter-spacing: -0.01em; line-height: 100%; flex-shrink: 0; user-select: none;}
.div--u-iahglhof9 {display: inline-flex; flex-direction: column; row-gap: 112px; position: absolute; align-items: flex-start; left: 110px; top: 37px; width: auto;}
.svg-icon--u-i3bl2sewm {width: 393px; height: 237px; color: rgba(190, 113, 251, 1);}
.div--u-irxi3tkm2 {display: flex; width: 400px; height: 252px; border-top-left-radius: 45px; border-top-right-radius: 45px; border-bottom-left-radius: 45px; border-bottom-right-radius: 45px; background-size: auto; background-image: linear-gradient(rgba(88, 223, 85, 1) 0%, rgba(88, 223, 85, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; align-items: center; justify-content: center; transform: rotateX(0deg) rotateY(0deg) rotateZ(19grad); position: absolute; bottom: 43px; left: 284px;}
.text--u-iq0w69yed {color: rgba(49, 48, 57, 1); font-size: 24px; letter-spacing: -0.01em; line-height: 100%; flex-shrink: 0; user-select: none;}
.svg-icon--u-ipf4534l2 {width: 467px; height: 234px; color: rgba(255, 255, 255, 1);}
.div--u-if3f1b1bj {display: inline-block; width: auto; transform: rotateX(0deg) rotateY(0deg) rotateZ(-12grad); position: absolute; bottom: -68px; left: 650px;}
.text--u-i8ulbd9hz {color: rgba(49, 48, 57, 1); font-size: 24px; letter-spacing: -0.01em; line-height: 100%; flex-shrink: 0; justify-content: flex-start; position: absolute; top: 75px; left: 85px; user-select: none;}
.svg-icon--u-ik37zpy0o {width: 405px; height: 405px; color: rgba(88, 223, 85, 1);}
.div--u-i2wwnwnhy {display: inline-block; width: auto; position: absolute; right: -7px; transform: rotateX(0deg) rotateY(0deg) rotateZ(-18grad); bottom: -13px;}
.text--u-itqkg31cg {color: rgba(49, 48, 57, 1); font-size: 24px; letter-spacing: -0.01em; line-height: 100%; flex-shrink: 0; justify-content: flex-start; position: absolute; top: 190px; left: 97px; user-select: none;}
.svg-icon--u-idtft3mon {width: 148px; height: 148px; color: rgba(190, 113, 251, 1); position: absolute; left: 646px; bottom: 133px;}
.svg-icon--u-i1czpyfgr {width: 32px; height: 129px; color: rgba(190, 113, 251, 1); position: absolute; bottom: -24px; transform: rotateX(0deg) rotateY(0deg) rotateZ(75grad); right: 270px;}
.div--u-itdbh4ixn {display: grid; grid-template-columns: 1fr 1fr 1fr; grid-template-rows: auto auto; align-items: start; justify-items: start; column-gap: 20px; row-gap: 48px; margin-bottom: 48px;}
.svg-icon--u-ikeqjbavk {flex-shrink: 0;}
.link-block--u-it90hud5u {justify-self: start; align-self: start;}
.div--u-i6fist7cm {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-template-rows: auto; column-gap: 20px; grid-row-start: 1; grid-row-end: 2; grid-column-start: 2; grid-column-end: 5; row-gap: 32px;}
.text--u-ie09yskhm {font-weight: 500; grid-row-start: 1; grid-row-end: 2; grid-column-start: 1; grid-column-end: 1;}
.text--u-itpnkub8s {font-weight: 500; grid-row-start: span 1; grid-row-end: span 1; grid-column-start: span 1; grid-column-end: span 1;}
.list--u-i1v9yz66a {flex-direction: column; grid-row-start: 2; grid-row-end: 3; grid-column-start: 3; grid-column-end: 5;}
.text--u-i13z8nddk {font-weight: 500; grid-row-start: span 1; grid-row-end: span 1; grid-column-start: span 1; grid-column-end: span 1;}
.list__item--u-ikd8rtalz {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex;}
.list__item--u-ihormbu6s {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex;}
.list__item--u-iruc8kqgm {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex; margin-top: 24px;}
.list--u-izlc5e14k {flex-direction: column; grid-row-start: 2; grid-row-end: 3; grid-column-start: 1; grid-column-end: 2;}
.list__item--u-iwpmzkejf {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex;}
.list__item--u-iwsj1vrgc {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex;}
.list__item--u-iwsbyb297 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex; margin-top: 24px;}
.link--u-ikz5yop2b {align-self: end;}
.button--u-ise85mmlw {align-self: end;}
.svg-icon--u-ipjux78jz {width: 24px; height: 24px;}
.list__item--u-ihop2uye3 {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex;}
.list--u-ic7ca23qq {flex-direction: column; grid-row-start: 2; grid-row-end: 3; grid-column-start: 1; grid-column-end: 1;}
.list__item--u-i1tx589pi {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px; display: inline-flex;}
.list--u-ibjnun0ne {flex-direction: column; grid-row-start: 2; grid-row-end: 3; grid-column-start: 2; grid-column-end: 3;}
@media (max-width: 767px) {.div--u-itdbh4ixn {grid-template-columns: 1fr 1fr; display: grid; flex-direction: column; grid-template-rows: auto auto auto auto auto; margin-bottom: 0px;}}
@media (max-width: 767px) {.div--u-i6fist7cm {grid-template-columns: 1fr 1fr; grid-template-rows: auto auto auto auto; row-gap: 24px; grid-column-end: 3; grid-column-start: 1; grid-row-start: 3; grid-row-end: 4;}}
@media (max-width: 767px) {.text--u-ie09yskhm {grid-column-end: 2;}}
@media (max-width: 767px) {.list--u-ic7ca23qq {grid-column-end: 2;}}
@media (max-width: 767px) {.text--u-itpnkub8s {grid-row-start: 1; grid-row-end: 2; grid-column-start: 2; grid-column-end: 3;}}
@media (max-width: 767px) {.text--u-i13z8nddk {grid-row-start: 3; grid-row-end: 4; grid-column-start: 1; grid-column-end: 4;}}
@media (max-width: 767px) {.list--u-i1v9yz66a {grid-column-start: 1; grid-column-end: 4; grid-row-start: 4; grid-row-end: 5;}}
@media (max-width: 767px) {.link-block--u-it90hud5u {grid-row-start: 1; grid-row-end: 2; grid-column-start: 1; grid-column-end: 2;}}
@media (max-width: 767px) {.link--u-ikz5yop2b {grid-row-start: 2; grid-row-end: 3; grid-column-start: 1; grid-column-end: 3;}}
@media (max-width: 767px) {.list--u-izlc5e14k {grid-row-start: 4; grid-row-end: 5; grid-column-end: 4;}}
@media (max-width: 767px) {.button--u-ise85mmlw {justify-self: end; grid-row-start: 1; grid-row-end: 2; grid-column-start: 2; grid-column-end: 4;}}
@media (max-width: 767px) {.svg-icon--u-i3bl2sewm {width: 190px; height: 110px;}}
@media (max-width: 767px) {.div--u-iahglhof9 {row-gap: 49px; left: 54px; top: 21px;}}
@media (max-width: 767px) {.text--u-i2tm8baj7 {font-size: 12px; width: 116px;}}
@media (max-width: 767px) {.text--u-iu5ek77hs {font-size: 12px;}}
@media (max-width: 767px) {.svg-icon--u-ik37zpy0o {width: 184px; height: 184px;}}
@media (max-width: 767px) {.text--u-itqkg31cg {font-size: 12px; left: 38px; top: 86px;}}
@media (max-width: 767px) {.div--u-i2wwnwnhy {bottom: 615px;}}
@media (max-width: 767px) {.div--u-iwmvf568i {left: -14px;}}
@media (max-width: 767px) {.div--u-irxi3tkm2 {width: 190px; height: 120px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; bottom: 19px; left: 158px;}}
@media (max-width: 767px) {.text--u-iq0w69yed {font-size: 12px;}}
@media (max-width: 767px) {.svg-icon--u-ipf4534l2 {width: 198px; height: 99px;}}
@media (max-width: 767px) {.text--u-i8ulbd9hz {font-size: 12px; left: 22px; top: 30px;}}
@media (max-width: 767px) {.div--u-if3f1b1bj {left: 219px; bottom: 180px;}}
@media (max-width: 767px) {.svg-icon--u-i1czpyfgr {bottom: 77px; right: 69px;}}
@media (max-width: 479px) {.div--u-itdbh4ixn {grid-template-columns: 1fr 1fr 1fr 1fr; grid-template-rows: auto auto auto auto; margin-bottom: 0px; display: grid;}}
@media (max-width: 479px) {.link-block--u-it90hud5u {grid-row-start: 1; grid-row-end: 2; grid-column-start: 1; grid-column-end: 2;}}
@media (max-width: 479px) {.button--u-ise85mmlw {grid-row-start: 1; grid-row-end: 2; grid-column-start: 2; grid-column-end: 5; justify-self: end;}}
@media (max-width: 479px) {.div--u-i6fist7cm {grid-column-start: 1; grid-column-end: 5; grid-row-start: 3; grid-row-end: 4; grid-template-rows: auto auto auto auto; row-gap: 24px; column-gap: 8px; grid-template-columns: 1fr 1fr 1fr 1fr;}}
@media (max-width: 479px) {.text-button--u-i44fpgn7q {font-size: 20px; line-height: 100%;}}
@media (max-width: 479px) {.svg-icon--u-ipjux78jz {width: 16px; height: 16px;}}
@media (max-width: 479px) {.list--u-izlc5e14k {grid-row-start: 4; grid-row-end: 5; grid-column-end: 4;}}
@media (max-width: 479px) {.link--u-ikz5yop2b {grid-row-start: 2; grid-row-end: 3; grid-column-start: 1; grid-column-end: 4;}}
@media (max-width: 479px) {.text--u-ie09yskhm {grid-column-end: 3;}}
@media (max-width: 479px) {.text--u-itpnkub8s {grid-row-start: 1; grid-row-end: 2; grid-column-start: 3; grid-column-end: 5;}}
@media (max-width: 479px) {.list--u-ic7ca23qq {grid-column-end: 2; margin-bottom: 0px;}}
@media (max-width: 479px) {.list--u-ibjnun0ne {grid-column-start: 3; grid-column-end: 5;}}
@media (max-width: 479px) {.text--u-i13z8nddk {grid-row-start: 3; grid-row-end: 4; grid-column-start: 1; grid-column-end: 2;}}
@media (max-width: 479px) {.list--u-i1v9yz66a {grid-row-start: 4; grid-row-end: 5; grid-column-start: 1; grid-column-end: 4;}}
@media (max-width: 479px) {.svg-icon--u-ik37zpy0o {width: 184px; height: 184px;}}
@media (max-width: 479px) {.text--u-itqkg31cg {font-size: 12px; left: 38px; top: 86px;}}
@media (max-width: 479px) {.div--u-i2wwnwnhy {bottom: 335px; top: auto; right: -23px;}}
@media (max-width: 479px) {.text--u-iq0w69yed {font-size: 12px;}}
@media (max-width: 479px) {.svg-icon--u-i3bl2sewm {width: 190px; height: 110px;}}
@media (max-width: 479px) {.text--u-i2tm8baj7 {font-size: 12px; width: 116px;}}
@media (max-width: 479px) {.text--u-iu5ek77hs {font-size: 12px;}}
@media (max-width: 479px) {.div--u-iahglhof9 {flex-shrink: 0; row-gap: 49px; top: 21px; left: 57px;}}
@media (max-width: 479px) {.div--u-iwmvf568i {left: -5px; bottom: 10px; transform: rotateX(0deg) rotateY(0deg) rotateZ(-24grad);}}
@media (max-width: 479px) {.div--u-irxi3tkm2 {left: 170px; bottom: 34px; transform: rotateX(0deg) rotateY(0deg) rotateZ(37grad);}}
@media (max-width: 479px) {.svg-icon--u-ipf4534l2 {width: 198px; height: 99px;}}
@media (max-width: 479px) {.div--u-if3f1b1bj {left: auto; bottom: 182px; transform: rotateX(0deg) rotateY(0deg) rotateZ(-62grad); right: -45px;}}
@media (max-width: 479px) {.text--u-i8ulbd9hz {left: 22px; top: 32px; font-size: 12px;}}
@media (max-width: 479px) {.section--u-i90q0spht {z-index: 1;}}
